body {
	background: #fff !important;
}

.form-signin {
	width: 350px;
	position: fixed;
	top: 25%;
	margin-top: -73px;
	left: 50%;
	margin-left: -175px;
}

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
	padding: 10px;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.tab-pane {
	margin-top: 20px;
}

.margin-right-20 {
	margin-right: 20px;
}

.margin-top-20 {
	margin-top: 20px;
}

label {
	font-weight: bold;
}